/*footer*/
.module-44:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333f47;
    background-size: cover;
}

div#footer-logo {
    width: 40%;
    max-width: 480px;
}

div#footer-bottom-loc {
    width: 60%;
}

div.footer-info h3 {
    color: #fff;
    font-family: var(--font-title);
    font-weight: 500;
    font-size: 25px;
    margin-bottom: 10px;
}

div.footer-info {
    display: flex;
    justify-content: space-between;
}


div#footer-logo .social-media {
    margin-top: 2em;
}

.module-44 {
  padding-top: 0;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color:#192b3b;
  }
  .module-44 .ry-footer-top {
    padding: 5em 0;
    }

  @media (max-width: 1200px) {
    .module-44 .ry-container {
              width: 90%; }
      .module-44 .ry-container .ry-left {
        white-space: nowrap; } }
  @media (max-width: 991px) {
    .module-44 .ry-container .ry-left {
      white-space: normal; } }
  .module-44 .ry-footer-logo {
    max-width: 380px;
    margin: 0;
    filter: brightness(0) invert(1);
    }
  .module-44 .ry-divisor {
    width: 100%;
    margin: 40px 0; }
  .module-44 .ry-social-icons {
    padding: 0;
    list-style: none;
    max-width: 250px;
    background: #333;
    margin: 0 auto;
    position: relative;
    top: -20px;
    text-align: center; }
    .module-44 .ry-social-icons li {
      display: inline-block;
      margin: 2px; }
  .module-44 .social-icons {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .module-44 .social-icons .social-inner-wrap {
		    min-width: 180px;
		    position: relative;
		    display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
		    margin: 0 auto;
		    -webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		    justify-content: space-evenly;
		    gap: 0 10px;
		    }

     .module-44 .social-icons .social-inner-wrap:before {
        content: "";
        display: block;
        width: 130px;
        height: 3px;
        background: #2b8593;
        left: -60%;
        top: 50%;
        position: absolute;
        display: none;
      }

     .module-44 .social-icons .social-inner-wrap:after {
        content: "";
        display: block;
        width: 130px;
        height: 3px;
        background: #2b8593;
        right: -60%;
        top: 50%;
        position: absolute;
        display: none;
      }
      .module-44 .social-icons .social-inner-wrap li {
        list-style: none; }
        .module-44 .social-icons .social-inner-wrap li .fa {
		  color: #ffffff;
		  background: #4c5d63 !important;
		  margin: 0 1px;
		  border-radius: 50%;
		  width: 60px;
		  height: 60px;
		  line-height: 40px;
		  list-style: none;
		  text-align: center;
		  display: flex;
		  align-items: center;
		  justify-content: center;
		  text-align: center;
		  font-size: 20px;
		  }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-google {
            background: #DB4437; }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-facebook {
            background: #1f68a0; }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-twitter {
            background: #77ceee; }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-instagram {
            background: #f09433;
            background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 ); }
          .module-44 .social-icons .social-inner-wrap li .fa.fa-yelp {
            background: #ec2626; }
.module-44 .social-icons .social-inner-wrap li .fa.fa-pinterest {
            background: #c8232c; }
.module-44 .social-icons .social-inner-wrap li .fa.fa-youtube {
            background: #FF0000; }
.module-44 .social-icons .social-inner-wrap li .fa.fa-tiktok {
            background: #000; }
            .module-44 .social-icons .social-inner-wrap li .fa.fa-yelp:before {
              content: "\f1e9"; }
        .module-44 .social-icons .social-inner-wrap li a {
          color: #fff; }
  .module-44 .ry-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
    align-items: center;
    }
    .module-44 .ry-flex .ry-each {
      }
      .module-44 .ry-flex .ry-each h2 {
		color: #fff;
		font-size: 28px;
		font-weight: 500;
		margin-bottom: 5px;
		text-align: left;
		}
        @media screen and (min-width: 992px) and (max-width: 1039px) {
          .module-44 .ry-flex .ry-each h2 {
            font-size: 25px; } }
      .module-44 .ry-flex .ry-each ul {
        padding: 0;
        max-width: 350px;
		  gap: 0 10px;
        }
        .module-44 .ry-flex .ry-each ul li {
          list-style: none;
          }
      .module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
        font-size: calc(18px + 2 * ( (100vw - 500px) / 1100));
        color: #ffffff;
        font-weight: 300;
        line-height: 1.8 !important;
        font-family: var(--font-title);
        }
      .module-44 .ry-flex .ry-each .span-2 {
        width: 100px;
        display: inline-block; }
        @media (max-width: 992px) {
          .module-44 .ry-flex .ry-each .span-2 {
            width: auto;
            margin-right: 4px;
            display: inline; } }
        @media (max-width: 991px) {
          .module-44 .ry-flex .ry-each .span-2 {
            margin-right: 0;
            display: block; } }
  .module-44 .ry-footer-copyright {
    font-size: 14px;
    padding: 0 0 20px 0;
    position: relative;
    z-index: 2;
    background: #222b33;
    }
    .module-44 .ry-footer-copyright .ry-left img,
    .module-44 .ry-footer-copyright .ry-right img {
      max-width: 120px;
      margin-left: 7px;
      margin-top: 3px;
      position: relative; }
    .module-44 .ry-footer-copyright .ry-right div {
      text-align: right; }
    .module-44 .ry-footer-copyright .ry-right .powered {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end; }
      @media (max-width: 991px) {
        .module-44 .ry-footer-copyright .ry-right .powered {
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column; } }
    .module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		color: #ffffff;
		font-size: 16px;
		opacity: 0.9;
		font-weight: 300;
		}
    .module-44 .ry-footer-copyright .ry-container {
      padding: 20px 0;
      border-top: none !important;
      }
    @media (max-width: 991px) {
      .module-44 .ry-footer-copyright p {
        text-align: center; } }
  @media (max-width: 991px) {
    .module-44 .ry-flex {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
      .module-44 .ry-flex .ry-each {
        margin-bottom: 30px;
        text-align: center; }
        .module-44 .ry-flex .ry-each h2, .module-44 .ry-flex .ry-each div {
          text-align: center; } }
  .module-44.style2 .ry-divisor {
    border-top: 2px rgba(255, 255, 255, 0.1) solid; }
  .module-44.style2 .ry-footer-copyright .ry-container {
    border-top: 2px rgba(255, 255, 255, 0.1) solid; }
  .module-44.style2 .ry-flex .ry-each h2 {
    font-family: 'Montserrat', sans-serif !important;
    text-transform: uppercase;
    font-size: 25px; }

div.footer-info ul li {
    margin-left: 3em;
}

div.footer-info ul li:before {
    font-family: 'FontAwesome';
    content: '\f1ac';
    background: #b1d3d1;
    width: 55px;
    height: 55px;
    position: absolute;
    border-radius: 100%;
    display: flex;
    align-items: center;
    left: -3em;
    justify-content:center;
    color: var(--color-primary);
    font-size: 25px;
}


div.footer-info ul li:first-child {
    margin-bottom: 1.5em;
}

div.footer-info ul li:first-child:before {
        content: '\f095';
    font-family: 'FontAwesome';
    text-align:center;
}

div.ry-footer-top .social-media .social-lists>li>a {
    width: 65px;
    height: 65px;
}

div#footer-bottom-loc:after {
    position: absolute;
    left: -13%;
    height: 300px;
    background: rgb(255 255 255 / 22%);
    width: 2px;
    content: '';
    bottom: 0;
    top: -68px;
}

@media (max-width:1580px) {
    div.footer-info h3 {
		font-size: 20px !important;
	}

	div#footer-bottom-loc:after {
		left: -11% !important;
	}

}

@media (min-width:1200px) and (max-width:1440px) {
    div.module-44 .ry-footer-logo {
		max-width: 310px;
	}

		div#footer-bottom-loc:after {
		left: -13% !important;
	}
}

@media (max-width:1199px) {
    div.module-44 .ry-footer-logo {
		max-width: 250px;
		margin: auto;
	}

	div.module-44 .ry-flex {
		flex-direction: column !important;
	}

	div#footer-logo {
		width: 100% !important;
		max-width: 100% !important;
	}

	div#footer-logo .social-media {
		margin: 1em auto  !important;
	}

	.module-44 .ry-flex .ry-each ul {
		max-width: 100% !important;
	}

	div#footer-bottom-loc {
		width: 100% !important;
		flex-wrap: wrap;
	}

	div.footer-info {
		gap: 4em 0 !important;
	}

	div.module-44 .ry-footer-top {
		padding: 3em 0 4em !important;
	}
}

@media (max-width:991px) {
	  div.footer-info h3 {
		font-size: 18px !important;
	}  
}


@media (max-width:767px) {

	div.footer-info {
		flex-direction: column !important;
		text-align: center !important;
		max-width: 250px;
		margin:auto;
		float: none;
	}

	div#footer-bottom-loc ul {
		position: relative;
		left: 1em;
	}

	div.module-44 .ry-footer-top {
		padding: 3em 0 !important;
	}

	div.footer-info ul li:before {
		width: 45px !important;
		height: 45px  !important;
		left: -2.3em !important;
	}

	div.footer-info ul li {
		margin-left: 2.5em !important;
	}
}

